Results 1 to 2 of 2
  1. #1
    Soundwave
    Member #
    67187
    Join Date
    Mar 2014
    Tablet
    TF300T
    Posts
    1
    Liked
    0 times

    This Device is Not Compatible with this Version?

    I've searched the forums so I hope you guys can help me. Bought my 300t a year or so ago and just got the screen fixed. It updated to the 4.2.1 version of Android and now I can't get any apps from the play store. The apps all say THIS DEVICE IS NOT COMPATIBLE WITH THIS VERSION (sorry about the caps)

    Is my tablet already outdated?

  2. #2
    Transformer Forums Legend
    Supporting Member

    Member #
    5624
    Join Date
    Jul 2011
    Location
    Norcross, GA
    Tablet
    TF700
    Posts
    11,748
    Liked
    1818 times
    Welcome to the forum

    No, not outdated at all. Not sure how a screen repair could do that but the Android version wouldn't be the problem. I suggest you try removing your Google account, do a restart then add the account back. Something sounds confused.

 

 

Remove Ads

Sponsored Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Similar Threads

  1. why is our device not compatible with NBC Olympics live app? trying to stream
    By reisb in forum Transformer Pad 300 General Discussion
    Replies: 6
    Last Post: 08-07-2012, 03:59 AM
  2. Transformer tf101 adapter compatible with the Prime version?
    By shaded in forum Transformer Prime General Discussions
    Replies: 3
    Last Post: 03-03-2012, 07:21 PM
Powered by vBulletin® Version 4.2.3
Copyright © 2022 vBulletin Solutions, Inc. All rights reserved.
Search Engine Optimization by vBSEO 3.6.1
All times are GMT -6. The time now is 03:09 AM.